---
background: ukulele-1 0.3 fade-in fade-out
voice: brian
size: 720p
transition: crossfade 0.1
theme: theme.css
subtitles: embed
---

```md
# Part 2
The five principles of Bitcoin
```

# Part 2, The five principles of Bitcoin.

What to do and what not to do.

(pause: 1)

I collected five principles for everyone using Bitcoin, for beginners as well
as experts. You may recognise them as memes you've heard before. I chose memes
as they are easy to remember. There are more principles that are helpful,
however these five are the most important ones.

---


```md
## 1. Bitcoin, not crypto

Bitcoin is a hard asset, "crypto" isn't.
```

(pause: 2)

## 1. Bitcoin, not crypto.

The vision of Bitcoin is to be the best money there can be. This is achieved
through focus on decentralisation. Without decentralization, someone could
change the rules, make more Bitcoins out of nothing, redistribute other
people's Bitcoins. All the other "cryptos" have a centralized team of people
who determine the rules. There have been attempts in the past to change the
rules of Bitcoin, and they failed. Changes in Bitcoin take many years to
succeed and are more like optimizations than rule changes.

Several years after the Bitcoin started, other project types came in waves.
There was an altcoin phase, after that an ICO phase, and now NFTs are
everywhere. Many of these are just scams. Some may have interesting
technological properties or have a narrow specialised uses. However, if you
want to spend money on them, you're just gambling.

---

```md
## 2. Not your keys, not your coins

Don't let others near your Bitcoins, keep them yourself.
```

(pause: 2)

## 2. Not your keys, not your coins.

The Bitcoin balances are controlled by cryptographic signatures. This is what
Bitcoin, is, a collection of crypographic signatures. In order to transfer
Bitcoin, you need to perform this cryptographic signature and for that you need
to have piece of data called "private key". In other words, having the private
key, means, having Bitcoin. If you use a custodial service for handling your
Bitcoin, like a bank or another service provider, it's, they, that have
Bitcoins, not you. You're degrading your relationship with Bitcoin by relying
on others to take care of your Bitcoins for you. This is exactly the problem
that Bitcoin allows you to avoid. The custodian can make up all kinds of
excuses to deny you control of Bitcoins they hold for you. Many don't even
allow you to withdraw or send Bitcoins on your behalf. Even worse, they may run
away with them, or lose them.

With Bitcoin, you can self-custody. This requires some learning and some
practice, but you can't get the full benefits without self-custody. You need to
keep your private key, private. Anyone who sees it can take your Bitcoins. If
you show it to somebody, they are gone. The private key needs to be protected
against thieves, but also against damage. If the private key is damaged and
it's the only copy, the Bitcoins are gone. Many people have suffered losses by
not taking proper care of their private keys, and probably many still will.

In a later video, I will teach you how to properly self-custody.

---

```md
## 3. Stacking sats

Buy Bitcoins repeatedly in small steps
```

(pause: 2)

## 3. Stacking sats.

An easy way to get accustomed to Bitcoin is to accumulate Bitcoin
periodically for the long run, commonly known as "Dollar Cost Averaging". Pick
an amount that you feel comfortable with putting aside, such as a hundred
dollars a month. Then, every month, preferably on the same day, buy one hundred
dollars' worth of Bitcoin, or Satoshis (sats). Satoshi is the base unit of
Bitcoin. there are one hundred million Satoshis in one Bitcoin. People often
DCA once a month or once a week.

The advantages of this approach are that it's repetitive, so you'll learn it by
practice. It's simple, so you don't need to perform a lot of mental work. It
doesn't depend on the market conditions, so you don't need to worry about
understanding them. It doesn't depend on having trading experience, so you
won't be influenced by psychology. It is working in small steps, so if you make
a mistake (and this can happen for beginners), your losses will be small.

Don't daytrade, or suddenly put huge mounts of money into Bitcoin. You don't
understand how trading works, you'll lose money.

---

```md
## 4. HODL

Don't sell your coins, unless it's an emergency
```

(pause: 2)

## 4. HODL.

Selling your Bitcoins has a broad range of disadvantages.

The price of Bitcoin often moves very quickly. Inexperienced people may panic
sell and make a loss.

In many countries, selling can incur taxes. You may need to record your exact
trading history for accurate reporting. In extreme cases, you may still owe
taxes even if you make a financial loss!

---

(canvas: white)
![contain](bank_screws_pensioner.png)

According to a recent news report, 69 year old Esther Freeman decided to sell
some of her Bitcoins. Her bank, however, refused to allow her to deposit the
900000 shekels from the sale, citing risks of money laundering and terror
financing. Mrs. Freeman had to sue the bank in the court. In the meantime, she
has 900000 virtual shekels she can't use, i.e., nothing.

---

```md
## 4. HODL

Don't sell your coins, unless it's an emergency
```

Don't end up like Mrs. Freeman. Try to avoid selling your Bitcoins, unless
there is an emergency. The most advanced way to avoid this is to take out a
loan, using Bitcoin as a collateral. There are specialised lending services, but
traditional banks are starting to provide such services as well. However, doing
this requires some level of financial experience, so I can't automatically
recommend it to everyone.

Another option is just to do nothing. This is very easy.

Supposing you really do have some emergency expenses, you could also try to pay
directly in Bitcoin, avoiding dealing with exchanges and banks. You could also
try to sell only the minimum necessary amount. Smaller amounts are less likely
to cause problems and losses are less painful.

---

```md
## 5. Don't trust, verify

Don't rely on other people's computers
```

(pause: 2)

## 5. Don't trust, verify.

Even if you have a private key, that alone doesn't tell you how many Bitcoins
you have. For this you need to connect to a node and request information. But
the node could lie to you. If you don't know how many Bitcoins you have at each
moment, you can be a victim of fraud.

Luckily, operating a node can be done cheaply. If you run a node, you have your
own auditor to make sure you're getting the correct information. It probably
isn't necessary that every single person runs one, but maybe you have a couple
of friends or family members that do.

If you want to run your own node, you should have a dedicated computer for this
that can operate 24 7. It doesn't need to be an expensive computer, about 300
dollars is probably enough, but it should be energy efficient and have a
reliable internet connection.

---

```md
# Summary
1. Bitcoin, not crypto.
2. Not your keys, not your coins.
3. Stacking sats.
4. HODL.
5. Don't trust, verify.
```

(pause: 2)

Summary.

One, Bitcoin, not crypto.
Two, Not your keys, not your coins.
Three, Stacking sats.
Four, HODL.
Five, Don't trust, verify.

(pause: 2)
