---
background: ukulele-1 0.3 fade-in fade-out
voice: brian
size: 720p
transition: crossfade 0.1
theme: theme.css
subtitles: embed
---

(pause: 1)

```md
# Part 3

Frequently asked questions
```

# Part 3, Frequently asked questions

(pause: 2)

---

```md
# Why won't something else replace Bitcoin?
```

Why won't something else replace Bitcoin?

(pause: 1)

In order for something to replace Bitcoin as a savings mechanism, it would need
to provide similar and even better properties. While some "cryptos" appear to
be scarce and easy to transport, none of them have the level of
decentralisation of Bitcoin, and that means their rules could change when under
pressure. A focus on decentralisation requires sacrifices in other aspects of
the system, and other projects are not willing to make these sacrifices.

The decentralisation of Bitcoin goes beyond the mere technical and
organisational. There is also a culture of decentralisation, which acts against
attempts to centralise. There could be something else in the future which is
better than Bitcoin, but as time goes on it is less and less likely. It is less
likely now than it was five years ago, for example.

---

```md
# Why do I hear all the time about Bitcoins being stolen?
```

(pause: 1)

If Bitcoin is so secure, why are there so many reports about people losing
their money?

(pause: 1)

In order to benefit from Bitcoin's security, you need to follow the five
principles of Bitcoin mentioned in an earlier video. Usually, when you hear
about Bitcoins being stolen, the people involved violated principle number two:
not your keys, not your coins. They entrusted their keys to someone who doesn't
know what they are doing, they left it in an unsecured computer, or their keys
got damaged beyond repair. It's similar to someone putting a massive lock on
their house door, but then leaving the lock open when leaving the house.

---

```md
# If Bitcoin consumes a lot of electricity, do I also have to do that?
```

(pause: 1)

If Bitcoin consumes a lot of electricity, do I have to worry about my
electricity bill?

(pause: 1)

When Bitcoin was originally launched in early 2009, there was only one software
doing all the work. Gradually, specialised software developed for the
individual activities involved in the network. The, nodes, verify the ledger
and enforce the rules. The, wallets, keep your private keys secure and initiate
transfers on your behalf. And finally, miners, which consume elecricity and
provide security for Bitcoin. In the meantime, mining is a business like any
other. Miners run in data centers and in special containers which can move to
wherever cheap energy is available.


---
```md
# What is blockchain?
```

(pause: 1)

What is Blockchain?

(pause: 1)

Blockchain is a special type of database for decentralised systems. Parts of a
blockchain can be operated by different organisations, and don't need a
hierarchy of permissions. Bitcoin is a first practical example of a blockchain,
and some would argue the only one actually delivering on its promises. While
important for Bitcoin, it is not the only component necessary to achieve
decentralisation in practice. The use of a blockchain in systems which do not
need both high security and high decentralisation is of a dubious utility.
Traditional databases or distributed data stores may be a better fit for such
projects. Compared to them, a blockchain is slow and expensive.

---
```md
# Why do I have to wait for an hour for a transaction?
```

(pause: 1)

Why do I have to wait for an hour for a transaction?

(pause: 1)

Once you send or receive a bitcoin transaction, usually you have to wait for
about an hour for the transaction to "confirm". For the blockchain to do its
thing, about an hour needs to pass to ensure there is nothing fishy going on.
This is one tradeoff Bitcoin uses for its high security. So how can you
then use Bitcoin for all kinds of payments if you have to wait for an hour? The
solution Bitcoin offers is scaling in layers. You can think of these layers as
different forms of Bitcoin. The first layer, which is what we have been talking
about so far, can be thought of as a settlement layer. On top of it, other
layers with different features are being built. One of the most popular ones is
the lightning network, which allows small instant payments.

(pause: 2)
